UbuntuUpdates.org

Package "libkrb5-3"

Name: libkrb5-3

Description:

MIT Kerberos runtime libraries

Latest version: 1.10+dfsg~beta1-2
Release: precise (12.04)
Level: base
Repository: main
Head package: krb5
Homepage: http://web.mit.edu/kerberos/

Links

Save this URL for the latest version of "libkrb5-3": https://www.ubuntuupdates.org/libkrb5-3


Download "libkrb5-3"


Other versions of "libkrb5-3" in Precise

Repository Area Version
security main 1.10+dfsg~beta1-2ubuntu0.7
updates main 1.10+dfsg~beta1-2ubuntu0.7

Changelog

Version: 1.10+dfsg~beta1-2 2012-02-21 14:03:34 UTC

krb5 (1.10+dfsg~beta1-2) unstable; urgency=low

  * Oops, actually fix build flags, Closes: #655248

 -- Sam Hartman Fri, 13 Jan 2012 17:39:34 -0500

Source diff to previous version

Version: 1.10+dfsg~alpha2-1 2012-01-04 21:02:50 UTC

krb5 (1.10+dfsg~alpha2-1) unstable; urgency=low

  * New upstream Version

 -- Sam Hartman Tue, 27 Dec 2011 06:02:35 -0500

Source diff to previous version

Version: 1.10+dfsg~alpha1-6ubuntu1 2011-12-21 13:04:13 UTC

krb5 (1.10+dfsg~alpha1-6ubuntu1) precise; urgency=low

  * fix LP: #907227 - Drop Breaks on libsmbclient to 2:3.5.11~dfsg-4ubuntu3
    since that will be the version in Ubuntu which would be built against the
    version of libkrb5-3 with the private symbols
    (see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=650541)
    - update debian/control
  * Mark Debian Vcs-* entries as XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten Wed, 21 Dec 2011 03:50:56 -0600

Source diff to previous version
907227 krb5 (libkrb5-3) 1.10+dfsg~alpha1-6 breaks on libsmbclient <= 2:3.6.1-2 making upgrades and installs broken

Version: 1.10+dfsg~alpha1-6 2011-12-21 04:03:58 UTC

krb5 (1.10+dfsg~alpha1-6) unstable; urgency=low

  * Fix segfault with unknown hostnames in krb5_sname_to_principal,
    Closes: #650671
  * Indicate that this library breaks libsmbclient versions that depend on
    krb5_locate_kdc, Closes: #650603, #650611

 -- Sam Hartman Thu, 01 Dec 2011 19:34:41 -0500

650671 UbuntuOne "out of space" dialog is broken
650603 libkrb5-3 breaks mplayer - Debian Bug report logs



About   -   Send Feedback to @ubuntu_updates